Subject: Status on ENA $944,239.43 and Enron Credit $1,493,287.81
From: [email-masked]
To: [email-masked]
Cc: e-mail <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 08:14:10 -0800 (PST)

Rich,

May I get a status on the requests from last week for the $944,239.43 for the Hedge Book and the $1,493,287.81 for Enron Credit?

The Order I sent for ENA basically allows us to continue to use bank accounts which existed prior to Bankruptcy.

For Enron Credit, I sent supporting documentation which supports that the account was managed and funded by Enron Credit and we had been working for 10 months to get it moved from the ENA family to Enron Credit.

Regards,
Sheila